* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body {
	background-color: #cfd5d3;
}

.navbar-brand > img {
	height: auto;
	width: 100%;
	max-width: 90px;
}

.navbar-brand {
	font-family: 'Press Start 2P', cursive;
	font-size: 15px;
	height: auto;
	max-width: 100%;
}

.navbar-container {
	background-color: #2a2a2a;
	padding-top: 1vh;
	padding-bottom: 1vh;
}

.option-cont {
	float: right;
}

.dropdown-menu {
	background-color: #2a2a2a;
}

.dropdown-item {
	color: white;
}

.jumbotron {
	color: white;
	background-color: #2a2a2a;
	padding: 10%;
}

.jumbotron > h1 {
	font-family: 'Press Start 2P', cursive;
	font-size: 30px;
	height: auto;
	max-width: 100%;
	margin-top: -11%;
	padding-top: 10%;
}

.contact-cont {
	margin-bottom: 12.5%;
}

i {
	color: white;
	font-size: 60px;
	margin-bottom: 10%;
}

.card-title {
	font-family: 'Press Start 2P', cursive;
	font-size: 13px;
	height: auto;
	max-width: 100%;
}

.modal-header > h5 {
	color: black;
}
.modal-body > p {
	color: black;
}

/*FOOTER SECTION*/

footer {
	color: white;
	background-color: #2a2a2a;
	text-align: center;
    left: 0;
    bottom: 0;
    width: 100%;
}

@media only screen and (max-width: 400px) {
	.navbar, .option1, .option2, .option3, .option4 {
		padding-right: 0;
	}

}